Forums GAMERGEN

[RESOLU] DSI 1.4E et r4i-gold

[RESOLU] DSI 1.4E et r4i-gold

Message non lupar big_cham » 09 Déc 2012, 21:08

Bonsoir,
Mon fils dispose d'une DSI 1.4E et d'une r4i-gold. Je viens de mettre à jour la r4i depuis le site : http://www.r4i-gold.com.
Enfin partiellement : j'ai mis à jour l'arborescence (Homebrew, R4i Menu...) en 1.72. Ensuite, j'ai un fichier upNDSIv144C5.nds qui refuse de s'installer sur la console :
http://www.r2i-gold.com NDSI 1.44 C5 Update. Sorry, the card is not supported. Please poweroff now.

Je précise que certains de ces jeux, ne fonctionnent pas. C'est pour cela, que je souhaite mettre à jour la console.

Faut-il que je fasse la mise à jour en 1.4.4E depuis la console ?

Merci pour vos conseils.
Dernière édition par X3nOn 971 le 14 Déc 2012, 10:54, édité 1 fois.
big_cham Gamer du Dimanche
Gamer du Dimanche
Messages: 21
Inscription: 09 Déc 2012, 20:59
Pays: France

Re: DSI 1.4E et r4i-gold

Message non lupar Popziz » 10 Déc 2012, 11:52

Tu as bien formaté la micro SD en FAT32 puis décompressé le kernel 1.72 + le fichier upgrade sur la micro SD?
Surtout, ne mets pas à jour la DSi avant le linker!
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: DSI 1.4E et r4i-gold

Message non lupar big_cham » 10 Déc 2012, 12:31

Voici ce que j'ai fais :
Suppression des dossiers existant,
Décompression du 1.72

La console m'indique que la version 1.72 est utilisée. Mais lorsque je veux charger le fichier nds, j'ai l'erreur.
big_cham Gamer du Dimanche
Gamer du Dimanche
Messages: 21
Inscription: 09 Déc 2012, 20:59
Pays: France

Re: DSI 1.4E et r4i-gold

Message non lupar Popziz » 10 Déc 2012, 15:35

As tu une DS-Lite pour essayer, car dans le fichier txt, ils disent que tu ne peux upgrade sur une DSi 1.4.3!
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: DSI 1.4E et r4i-gold

Message non lupar big_cham » 10 Déc 2012, 19:33

Ah non, je n'ai pas de DS-Lite...
En plus la version de ma console est 1.4E. Tu crois que ce n'est pas utile que je la mette à jour ?
big_cham Gamer du Dimanche
Gamer du Dimanche
Messages: 21
Inscription: 09 Déc 2012, 20:59
Pays: France

Re: DSI 1.4E et r4i-gold

Message non lupar Popziz » 11 Déc 2012, 11:10

A voir si avec le kernel il est à jour car dans le fichier txt du firmware, ça serai pour les DSi jap!
Si tu mets que le kernel sur la micro SD, que se passe t-il?
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: DSI 1.4E et r4i-gold

Message non lupar big_cham » 11 Déc 2012, 18:47

En fait, le kernel est pris en compte puisqu'il m'affiche la bonne version.
Le fait est que le fichier .nds proposé ne veut pas s'installer, mais ne m'empêche pas de faire fonctionner la console...
Par contre, je pense que certains jeux, refuseront de se lancer avec la version 1.4E
big_cham Gamer du Dimanche
Gamer du Dimanche
Messages: 21
Inscription: 09 Déc 2012, 20:59
Pays: France

Re: DSI 1.4E et r4i-gold

Message non lupar Popziz » 11 Déc 2012, 19:05

A mon avis c'est bon, ton linker est à jour. Le fichier .nds est pour les DSi "J", il te suffit de lire le fichier txt inclus avec le nds.
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: DSI 1.4E et r4i-gold

Message non lupar big_cham » 11 Déc 2012, 20:33

Ca veut dire que je peux tenter la mise à jour de la DS ?
big_cham Gamer du Dimanche
Gamer du Dimanche
Messages: 21
Inscription: 09 Déc 2012, 20:59
Pays: France

Re: DSI 1.4E et r4i-gold

Message non lupar Popziz » 12 Déc 2012, 11:06

Comme tu dis, tu peux tenter!
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Re: DSI 1.4E et r4i-gold

Message non lupar big_cham » 12 Déc 2012, 11:12

Ouaip... bon, ca ne me rassure pas tout ca. Je n'ai pas envie d'acheter un nouveau linker.
big_cham Gamer du Dimanche
Gamer du Dimanche
Messages: 21
Inscription: 09 Déc 2012, 20:59
Pays: France

Re: DSI 1.4E et r4i-gold

Message non lupar Popziz » 12 Déc 2012, 11:15

Acheter un linker, non, mais avoir une DS-Lite pour le mettre à jour si échec, oui!
Avatar de l’utilisateur Popziz Ancien
Ancien
Messages: 9262
Inscription: 08 Oct 2010, 00:34
Pays: France
Sexe: Homme

Suivante

 

Retourner vers Discussions diverses